Thu, 29 Sep 2022 22:02:55 UTC

Information for RPM php-pgsql-7.4.19-2.module_el8.6.0+1075+ab70be85.ppc64le.rpm

ID421002
Namephp-pgsql
Version7.4.19
Release2.module_el8.6.0+1075+ab70be85
Epoch
Archppc64le
SummaryA PostgreSQL database module for PHP
DescriptionThe php-pgsql package add PostgreSQL database support to PHP. PostgreSQL is an object-relational database management system that supports almost all SQL constructs. PHP is an HTML-embedded scripting language. If you need back-end support for PostgreSQL, you should install this package in addition to the main php package.
Build Time2022-01-27 16:15:57 GMT
Size126729
8008fa5548bac497c8c6cf01353b7a08
LicensePHP
Buildrootmodule-php-7.4-8060020220127154209-0a326c83-build-83269-32779
Provides
config(php-pgsql) = 7.4.19-2.module_el8.6.0+1075+ab70be85
php-pdo_pgsql
php-pdo_pgsql(ppc-64)
php-pgsql = 7.4.19-2.module_el8.6.0+1075+ab70be85
php-pgsql(ppc-64) = 7.4.19-2.module_el8.6.0+1075+ab70be85
php_database
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(php-pgsql) = 7.4.19-2.module_el8.6.0+1075+ab70be85
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
php-pdo(ppc-64) = 7.4.19-2.module_el8.6.0+1075+ab70be85
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name descending sort Size
/usr/lib64/php/modules/pgsql.so202008
/usr/lib64/php/modules/pdo_pgsql.so69952
/usr/lib/.build-id/da/cb947e4e61e1db9e12c9d3530a26850479f22742
/usr/lib/.build-id/da0
/usr/lib/.build-id/31/484700215af496a3f2e38154b4db23970dcc2746
/usr/lib/.build-id/310
/usr/lib/.build-id0
/etc/php.d/30-pdo_pgsql.ini56
/etc/php.d/20-pgsql.ini48
Component of No Buildroots